Subject: Re: bug#18945: Parallel compilation with jobs >= 12 fails on DOT_I_FILES

From: aszlig <[email-masked]>
Date: Wed, 22 Jun 2016 15:12:17 +0200

On Wed, Jun 22, 2016 at 01:28:33PM +0200, Andy Wingo wrote:
> How would this work?  The .deps includes a dependency e.g. of
> libguile_2.0_la-instructions.lo on vm-i-system.i.  That should be
> sufficient, no?  Is it not guaranteed that .deps are there or
> something?

I have no idea, because I have reported that bug in 2014 and things
might have changed in-between in addition to me forgetting about the
specifics of this bug.

So I guess this bug can be closed and I'll reopen a new bug if it
happens again.

a!
-- 
aszlig
Universal dilettante